Subject: 10/2 3:05 La2 Atraco a las tres (IMPRESCINDIBLE)
From: sesaga@...
To: [email-masked]
Date: Fri, 09 Feb 2001 20:06:18 -0000

Una de esas películas españolas antiguas que seguramente Jose Manuel 
Parada nunca pasará, es demasiado buena, y el día que la pase a mi me 
dará una depresión. Una obra maestra de la comedia, un guión 
perfecto, unos actores soberbios, a la altura (o casi) del mejor 
Berlanga.